
/* ----------------------- BOXES ------------------------- */


.box {background:url(../images/box_bg1.gif); margin-bottom:1px;}
.box_head {padding:22px 0px 9px 0px; margin:0px 15px 0px 20px; font-size:16px; font-weight:bold; line-height:normal; color:#CC842D; background:url(../images/h1_ic.gif) top left no-repeat;}
.box_head a {color:#FFFFFF; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {padding:5px 0px 16px 25px; margin:0px 10px 0px 0px; color:#FFFFFF;}
.box_body a {color:#986F44; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li {padding:4px 0px 3px 14px; background:url(../images/arrow_1.gif) top left no-repeat;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li {padding:4px 0px 3px 14px; background:url(../images/arrow_1.gif) top left no-repeat;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#moreinformation {}


#information {}
#information .box_body a {color:#614E2A;}
#information .box_body ul li {background:url(../images/arrow_2.gif) top left no-repeat; text-transform:uppercase;}


#bestsellers {}
#bestsellers .box_body a {color:#614E2A;}
#bestsellers .box_body ol li {background:url(../images/arrow_2.gif) top left no-repeat; text-transform:uppercase;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}


#bannerbox2 {}


#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:5px 0px;}

#featured {}
#featured .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#featured .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#featured .box_body a:hover {text-decoration:none;}


#whatsnew {}
#whatsnew .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#whatsnew .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#whatsnew .box_body a:hover {text-decoration:none;}


#specials {}
#specials .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#specials .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#specials .box_body a:hover {text-decoration:none;}


#reviews {}
#reviews .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#reviews .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#reviews .box_body a:hover {text-decoration:none;}


#manufacturerinfo {}
#manufacturerinfo .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#manufacturerinfo .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#manufacturerinfo .box_body a:hover {text-decoration:none;}


#productnotifications {}
#productnotifications .box_body {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}
#productnotifications .box_body a {color:#B3B3B3; text-decoration:none; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
#productnotifications .box_body a:hover {text-decoration:none;}



/* ----------------------- FORM BOXES ------------------------- */

#search {}


#manufacturers {background:#21140F url(../images/box_bg2.gif) top repeat-x;}
#manufacturers .box_head a {color:#363636; text-decoration:none;}
#manufacturers .box_head a:hover {text-decoration:underline;}
#manufacturers .box_body {padding:6px 0px 23px 27px; margin:0px 22px 0px 0px; color:#353535;}
#manufacturers .box_body a {color:#353535; text-decoration:none;}
#manufacturers .box_body a:hover {text-decoration:underline;}
#manufacturers .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#manufacturers .box_body ul li {padding:2px 0px 3px 11px; background:url(../images/arrow_2.gif) top left no-repeat;}


#currencies {background:#21140F url(../images/box_bg2.gif) top repeat-x;}
#currencies .box_head a {color:#363636; text-decoration:none;}
#currencies .box_head a:hover {text-decoration:underline;}
#currencies .box_body {padding:0px 0px 29px 27px; margin:0px 22px 0px 0px; color:#353535;}
#currencies .box_body a {color:#353535; text-decoration:none;}
#currencies .box_body a:hover {text-decoration:underline;}
#currencies .box_body ul {margin:0; padding:0 0 8px; list-style:none;}
#currencies .box_body ul li {padding:2px 0px 3px 11px; background:url(../images/arrow_2.gif) top left no-repeat;}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}


#whosonline {}


#documentcategories {}


#shoppingcart {border-top:1px solid #000000; border-bottom:1px solid #000000; background:#424242 url(../images/pixel_black.gif) right repeat-y;}
#shoppingcart .box_head  {background-image:url(../images/pixel_black.gif); background-position:left; background-repeat:repeat-y;}
#shoppingcart .box_body  {background-image:url(../images/pixel_black.gif); background-position:left; background-repeat:repeat-y; padding:4px 0px 16px 22px;}
#shoppingcart .box_body a {color:#A3C41A;}
